¿Cómo se ocultan las actualizaciones de la aplicación App Store que su versión de iOS no admite?

Estoy ejecutando una primera generación de iPad con iOS 5.1.1 (la versión más reciente que alguna vez tendrá) y acabo de notar hoy que la aplicación Shazam acaba de retirar el soporte para iOS 5 en la última versión de su aplicación. Al ver que esto probablemente va a ser una primera de muchas aplicaciones, ¿hay una manera de ocultar actualizaciones que no se pueden instalar en su versión actual de iOS, de modo que sólo las actualizaciones que son compatibles con iOS 5 (y mi iPad) se mostrará en la list de actualizaciones en la App Store?

Esto podría ponerse un poco desorderado en la list de actualización de la App Store con un desorder mezclado futuro de cosas que puedo o no puede actualizar o peor aún una list completa de cosas que no puedo actualizar a demasiado! ¿Hay algún trabajo alnetworkingedor o arreglos para ocultar ese inminente lío?

  • Cómo deshabilitar Apple Radio en iTunes e iOS?
  • Eliminación de compras de iTunes App Store de mi count
  • iOS 8.4 no actualiza aplicaciones
  • ¿Cómo puedo hacer que mi iPhone suene para llamadas telefónicas pero se calla por correo electrónico?
  • ¿Hay causas comunes de un sonido de post de text en la noche, pero no hay post de text?
  • ¿Hay una herramienta o una aplicación para orderar automáticamente los icons de la pantalla de inicio?
  • Shazam una aplicación de iOS que no se puede instalar en iOS 5

  • ¿Cuántas veces puedo intentar adivinar el código pin de la configuration de restricciones en el iPad?
  • ¿Dónde está el file History.plist del Safari en iOS 7?
  • Ver los datos de iOS Health externamente
  • ¿Qué ciudades tienen "flyover" en iOS 6 Maps?
  • ¿Cómo evito que la aplicación Música utilice 1 GB de datos celulares en less de 10 minutos?
  • ¿Cómo puedo actualizar mi iPod touch de tercera generación desde iOS 5.1.1 iOS 6.0
  • 3 Solutions collect form web for “¿Cómo se ocultan las actualizaciones de la aplicación App Store que su versión de iOS no admite?”

    Es un error que ha estado presente durante años. Lamentablemente, no es una manera de dejar de recibir notifications de actualizaciones, a less que desinstale la aplicación, que realmente no debería tener que hacer. Esperemos que este error se resuelva pronto, puedes decirles sobre esto aquí: apple.com/support/feedback/

    Apple está tratando de "obligar" a todos a actualizar – actualmente, no hay solución a esto.

    No puedes ocultarlos todavía, pero podrás download la última versión de una aplicación que funcionó en tu versión de iOS. Apple recientemente abordó este problema con algunos cambios realizados en la tienda de aplicaciones iOS.

    Como se señala aquí, Apple ofrece ahora la última versión compatible de los dispositivos iOS más antiguos de las aplicaciones

    introduzca la descripción de la imagen aquí

    Apple ha comenzado a ofrecer a los propietarios de los dispositivos iOS más antiguos la "última versión compatible" de las aplicaciones que se ejecutarán en su dispositivo, tal como lo han notado los miembros de Reddit. Por ejemplo, si un propietario de iPhone 3G intenta download la última aplicación de Twitter, aparecerá un cuadro de dialog alertándoles que la versión más reciente de la aplicación no es compatible con su dispositivo, pero pueden optar por download la última versión que correr.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).